@charset "windows-1250";

/*  copyright crudo <crudo at crudo dot cz> */

	/* tag */

html{
	padding: 0px;
	margin: 0px;
}
body{
	padding: 0px;
	margin: 0px 0px 0px 0px;
	background: #D1D9E3;
	font-family: tahoma, verdana, arial, helvetica, sans-serif;
	font-size: 12px;
	color: #222222;
}
a img{
	border: 0px;
}
form{
	margin: 0px;
}
input, textarea,select{
	font-size: 11px;
	border-top: 1px solid #949aad;
	border-right: 1px solid #949aad;
	border-bottom: 1px solid #949aad;
	border-left: 1px solid #949aad;
}
h1, h2, h3, h4, h5, h6{
	margin: 0px 0 12px 0;
	clear: both;
}
h1{
	font-size: 18px;
}
h2{
	padding: 2px 0px;
	font-size: 125%;
	color: #FFFFFF;
	border-left: 2px solid black;
	border-bottom: 2px solid black;
	background: #1C498A;

}
h2 span{
	padding: 2px 10px;
	text-transform: uppercase;
	font-size: 13px;
	font-family: tahoma, arial, verdana, helvetica !important;
}
h3{
	font-size: 125%;
}
h4{
	text-align: right;
	font-size: 115%;
	font-size: 13px;
}
h5{
	font-size: 110%;
}
h6{
	font-weight: bold;
	color: #9d080d;
	font-size: 110%;
	margin: 2px 0px;
}
p{
	margin: 0px 0px 1.4em 0px;
	text-align: justify;
}
/*
p:first-letter{
	margin: 0px 0px 0px 15px;
}
*/
sup{
	font-size: 70%;
}
a:link{
	color: #9D080D;
	text-decoration: none;
}
a:visited{
	color: #9D080D;
	text-decoration: none;
}
a:hover{
	color: #DF3200;
	text-decoration: underline;
}
hr{
	padding: 0;
	height: 1px;
	border: 0;
	margin: 12px;
}
code, pre, tt, kbd, samp{
	font-size: 120%;
}
hr.hr{
	background-color: #AAAAAA;
	color: #AAAAAA;
	size: 1px;
	height: 1px;
	border: 0px;
	margin: 6px 0px 6px 0px;
}
	/* special */

.none{
	display: none;
}
.block{
	height: 100%;
	width: 100%;
	display: block;
}
.submit {
	font: 11px verdana;
	color: #FFFFFF !important;
	background: #DE3202;
	font-weight: bold;
	text-transform: uppercase;
	padding: 2px 10px 3px 10px;
	}
.reset{
	font: 11px verdana;
	color: #9D080D;
	border: 1px solid #DE3202;
	background: #FFFFFF;
	font-weight: bold;
	text-transform: uppercase;
	padding: 0px 0px 0px 0px;
	}
input.only {
	font: 12px arial;
	width: 20;
	border: 0px;
	background: ;
	}
input.smaller{
	width: 85px;
}
input.short{
	width: 85px;
}
input.norm{
	width: 190px;
}
input.long{
	width: 250px;
}
input.image{
	border: 0px solid #FFFFFF;
}
textarea {
	width: 675px;
	height: 50px;
	}
.left{
	float: left;
	}
.right{
	float: right;
}

	/*  */

#content{
	width: 765px;
	border-right: 1px #000000 solid;
	background: #FFFFFF;
}

#right{
	font-size: 10px;
	float: right;
}
#right .pad{
	padding: 0px 4px 0px 4px;
}

td.rate{
	text-align: right;
	font-weight: bold;
	color: #1C498A;
}

#right .pad .rate{
	text-align: center;
	font-size: 17px;
	font-weight: bold;
	color: #9D080D;
	font-family: verdana;
	letter-spacing: -1px;
}

#right .link{
	font-size: 11px;
	text-align: center;
}
#right .link a{
	color: #1C498A !important;
	font-weight: bold;
}

#center{
	float: left;
	width: 490px;
}

#center_long{
	float: left;
	width: 615px;
}



#left{
	float: left;
	font-size: 10px;
}
#left .pad{
	padding: 0px 12px 0px 5px;
}
#tv{
	padding: 4px 5px;
	background: #D1D9E3;
	border: 1px solid #ABB9CA;
}

#dvd{
	padding: 2px 3px;
	background: #EEEEEE;
	border: 1px solid #DDDDDD;
}

#weby .link{
	font-size: 11px;
	margin-bottom: 4px;
	padding-bottom: 1px;
}

#top{
	width: 765px;
	padding: 147px 0px 15px 0px;
	text-align: left;
	background: url("../images/layout/top.gif") no-repeat;
	border-top: 10px #1C498A solid;
}

#main{
    overflow: hidden;
	padding-top: 10px;
	text-align: left;
}

#menu{
	text-align: right;
	font-weight: bold;
	/*
	border-bottom: 3px solid black;
	border-top: 3px solid black;
	*/
}
#menu a{
	color: #000000;
	padding: 2px 5px;
}
#menu a:hover{
	color: #ffffff;
	background: #9D080D;
	padding: 2px 5px;
	text-decoration: none;
}
#menu a.active{
	color: #ffffff;
	background: #9D080D;
	padding: 2px 5px;
	text-decoration: none;
}
#menu ul{
	margin: 0px;
	list-style-type: none;
}
#menu ul li{
	padding: 0px 5px;
	display: inline;
}


#copyright{
	clear: both;
	margin: 8px 0px 10px 0px;
	}
#copyright .pad{
	font-size: 12px;
	padding: 0px 10px 10px 0px;
	}
#copyright .pad a{
	color: #9d080d;
}
.white{
	color: #ffffff;
}

.cast{
	border: 2px #1C498A solid;
}

	/* postavy */

.postava{
	float: left;
	width: 307px;
	margin: 15px 0px 0px 0px;
}
.postava td.img{
	width: 100px;
}
.postava td.img img{
	border: 3px solid #000000;
}
.postava td.mez{
	width: 10px;
}

	/* showpic */

#shopic_info{
	position: absolute;
	left: 0px;
	bottom: 0px;
	background: black;
	width: 100%;
}
#shopic_info .pad{
	color: white;
	text-align: right;
	padding: 4px;
}

.epnum{
	font-size: 12px;
	color: #99ADCA;
}

.blue{
	color: #1C498A !important;
}


	/* epizoda */

#epizoda_gallery{
	padding: 5px 0px 5px 4px;
	background: black;
}
#epizoda_gallery img{
	margin: 2px 2px;
	border: 1px solid silver;
}

#rates{
	line-height: 16px;
	border: 1px solid #C77F82;
	}
#rates tr td{
	background: #E1B4B6;
	font-family: verdana;
	}
#rates td.title{
	font-family: arial;
	font-size: 9px;
}
#rates td a:hover{
	color: #FFFFFF;
	text-decoration: none;
}
#rates td a{
	display: block;
	width: 100%;
	height: 100%;
}
#rates td.percent a{
	font-size: 9px;
	font-weight: bold;
	text-align: right;
	color: #3A3A3A;
	}